Can 3DS downgrade to firmware 10.1 max?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Viris, Nov 13, 2015.

Thread Status:
Not open for further replies.
  1. Viris
    OP

    Viris Advanced Member

    Newcomer
    73
    27
    Jan 28, 2013
    The account Justin on Twitter announced a few hours ago the discovery of an exploit in services ARM11, then it would be a sort of kernel exploits, which would allow all those who are on firmware 10.1 max retrace firmware already widely hacked like 9.2 installing files .CIA Firmware upgrade required.
    It is unclear whether this could lead to a CFW that works directly on firmware 10.1 max, passing dall'homebrew launcher as is still the CFW Pasta, but at worst you can get back on firmware 9.2 / 4.5 and then install a CFW (and a emuNAND) from there.
    The news, however, is not known as a developer of the scene, so long as we have no way to prove what was said by JustPingo ... should treat the news as a rumor only.
    The dev in question argues that Smea has kept hidden the kernel exploits within its homebrew launcher (and the various * hax).
    Nintendo must have gotten their hands before any dev underground scene of this exploit kernel hidden, and this would explain why JustPingo said to remain on firmware 10.1 max to downgrade.

    Sorry for my bad english.

    Account twitter: https://twitter.com/JustPingo

    [​IMG]
     
    Last edited by Viris, Nov 13, 2015
    Hoppy likes this.


  2. DiegitusXD

    DiegitusXD GBAtemp Fan

    Member
    405
    115
    May 6, 2015
    I think it can be real but in other part it can be fake:unsure:
     
  3. Viris
    OP

    Viris Advanced Member

    Newcomer
    73
    27
    Jan 28, 2013
    Even for me it is hard to believe. But hope is the last to die
     
    NoNAND and DiegitusXD like this.
  4. MasterLel

    MasterLel You have an error in your SQL syntax;

    Member
    1,240
    449
    Mar 14, 2015
    France
    Last edited by MasterLel, Nov 13, 2015
    PokeAcer, CeeDee and SomeGamer like this.
  5. Viris
    OP

    Viris Advanced Member

    Newcomer
    73
    27
    Jan 28, 2013
    Excellent news, thank you very much
     
  6. MionissNio

    MionissNio GBAtemp Regular

    Member
    287
    113
    Jul 4, 2012
    Wait so we would actually be able to downgrade back to factory firmware our 3ds came in right?? Or did I read wrong.
     
  7. Rioluwott

    Rioluwott GBAtemp Advanced Fan

    Member
    646
    91
    Feb 23, 2014
    Mexico
    donĀ“t talk about this we have to keep it in secret :ph34r:
    Still waiting patiently
     
  8. Viris
    OP

    Viris Advanced Member

    Newcomer
    73
    27
    Jan 28, 2013
    Yes

    Are two things:

    1) You can only make the downgrade

    2) Maybe (hopefully) you may install a CFW up to 10.1 fw
     
  9. MionissNio

    MionissNio GBAtemp Regular

    Member
    287
    113
    Jul 4, 2012
    Would n3ds work or not? Probably not as it came with factory firmware 9.5 for me.
     
  10. SomeGamer

    SomeGamer Within Hyrule Castle

    Member
    5,729
    2,676
    Dec 19, 2014
    Hungary
    It would work. Mine came with 9.0.
     
  11. Rioluwott

    Rioluwott GBAtemp Advanced Fan

    Member
    646
    91
    Feb 23, 2014
    Mexico
    It will work on any 3ds even if the factory frimware was 9.9 Pingo already said it
     
  12. zoogie

    zoogie simple pimp tool

    Member
    6,160
    7,782
    Nov 30, 2014
    United States
  13. MasterLel

    MasterLel You have an error in your SQL syntax;

    Member
    1,240
    449
    Mar 14, 2015
    France
    It is not sarcasm, they actually have access to am: services (it's not fully functionning, they have work to do)

    Smealum did not want people to know about the exploit because it open doors to piracy, so he did not released the source code
     
    Last edited by MasterLel, Nov 13, 2015
    LinkMain111 likes this.
  14. pinguino1234

    pinguino1234 Advanced Member

    Newcomer
    56
    4
    Sep 22, 2015
    Mexico
    Amazing :bow::grog:!!!!!
     
  15. thealgorithm

    thealgorithm GBAtemp Regular

    Member
    181
    49
    Oct 27, 2015
    Nice. My other N3DS is on 9.5. I assume I don't need to upgrade to 10.1 then downgrade. e.g I can downgrade from 9.5 to lower.. Lets see if it is real first. :-)
     
  16. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    3,106
    1,050
    Jan 3, 2014
    United States
    Nothing more to say until a video shows him doing it,
     
    NoNAND likes this.
  17. MasterLel

    MasterLel You have an error in your SQL syntax;

    Member
    1,240
    449
    Mar 14, 2015
    France
    The PoC should be posted in a few days IF everything goes right
     
  18. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,115
    960
    Jun 13, 2015
    United States
    California
    The regular sized N3DS in America came with a minimum of 9.5
     
  19. MasterLel

    MasterLel You have an error in your SQL syntax;

    Member
    1,240
    449
    Mar 14, 2015
    France
    If you update now, your console sysnand will be 10.3,you'd better stay on 9.5 so you have themehax and browserhax as permanent entrypoints
     
  20. zoogie

    zoogie simple pimp tool

    Member
    6,160
    7,782
    Nov 30, 2014
    United States
    What's with his "POC 24 hours" tweet then?

    I think this guy assumes too much.
    Downgrading from privileged userland isn't as easy as it sounds.
    He hasn't even done it yet lol.
     
    Last edited by zoogie, Nov 13, 2015
Thread Status:
Not open for further replies.